Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 62 - Bugzilla query would not show old "Product: bugzilla" bugs.
Summary: Bugzilla query would not show old "Product: bugzilla" bugs.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-12 23:11 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-13 03:21:57 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-12 23:11:53 UTC
I have just found out that Bugzilla queries would not show
any bugzilla bugs (even when there are Bugzilla bug reports
that match the query).

It was working fine this morning...

Comment 1 Aleksey Nogin 1998-11-12 23:21:59 UTC
Hm, it does show this one (#62), but does not show any old ones
(#41,#43,#45, etc). Is it possible that it has something to do with
the fact that #62 says "Version: 2.1r" while #41, #43 and #45 say
"Version: 2.1" (without r)?

Comment 2 Need Real Name 1998-11-13 03:21:59 UTC
yes, this was due to the version mismatch.  it's been fixed in the
database and noted for future updates.


Note You need to log in before you can comment on or make changes to this bug.